*,
::before,
::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  user-select: none;
}

*.pad01 {
  padding: 1em 0;
}

*.hidden {
  display: none !important;
}

*.unshow {
  opacity: 0 !important;
}

*[disabled]:not(.user-spec input):not(select),
.paginate_button.disabled a {
  opacity: 0.5;
  pointer-events: none;
  cursor: not-allowed;
  background: repeating-linear-gradient(-45deg, var(--disabled-background-1), var(--disabled-background-1) 10px, var(--disabled-background-2) 10px, var(--disabled-background-2) 20px) !important;
}

*[data-value=init] {
  display: none !important;
}

@keyframes selected-pops-on-click {
  0% {
    scale: 1;
  }
  50% {
    scale: 0.9;
  }
}
@-webkit-keyframes selected-pops-on-click {
  0% {
    scale: 1;
  }
  50% {
    scale: 0.9;
  }
}
#tab3 .collapsible {
  margin: 0;
}
#tab3 .collapsible .collapsible-header h3 {
  margin: 0;
}
#tab3 .collapsible .collapsible-header *:not(button).line-el {
  width: 100%;
}
@media all and (max-width: 400px) {
  #tab3 .collapsible .collapsible-header .line-el.flex {
    flex-direction: column;
    align-items: flex-end;
  }
}
#tab3 .collapsible .collapsible-body .notif-in-user {
  margin-top: 1em;
}
#tab3 .collapsible .collapsible-body .notif-in-user.bt {
  margin: 0 0 1em 0;
}
#tab3 .collapsible .collapsible-body .submit-user-data {
  margin-top: 1em;
}

.collapsible {
  width: 100%;
  width: calc(100% - 2 * var(--margin-app));
  margin: 1em auto !important;
}
.collapsible li {
  list-style: none;
  border-radius: var(--br);
  overflow: hidden;
}
.collapsible li .collapsible-header {
  display: flex;
  flex-direction: row;
  align-items: center;
  width: 100%;
  padding: 1em;
  background: var(--card-background);
  cursor: pointer;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
  border-bottom: 1px solid var(--border-color);
}
.collapsible li .collapsible-header .btn {
  margin-left: auto;
  width: fit-content;
}
.collapsible li .collapsible-header .btn i {
  transition: rotate 0.5s;
}
.collapsible li .collapsible-header .btn.rotate i {
  rotate: 90deg;
}
.collapsible li .collapsible-body {
  display: none;
  padding: 1em;
}
.collapsible li .collapsible-body label {
  cursor: pointer;
}
.collapsible li .collapsible-body .select-card {
  color: var(--main-color);
}
.collapsible li .collapsible-body .line-el {
  margin: 0;
}
.collapsible li .collapsible-body .tips-card {
  margin-bottom: 1em;
}
.collapsible li .collapsible-body .footer-body {
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  flex-direction: column;
  gap: 0.5em;
}
.collapsible li .collapsible-body .footer-body button {
  margin-left: auto;
  display: flex;
  background: var(--main-color);
  color: var(--card-background);
}
.collapsible li .collapsible-body .container-event-user {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  flex-direction: column;
  gap: 0.5em;
}
.collapsible li .collapsible-body .container-event-user .event-user {
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  flex-direction: column;
  align-items: flex-start;
  gap: 0.5em;
  width: 100%;
  background: var(--card-background);
  border: 1px solid var(--border-color);
  padding: 1em;
  border-radius: var(--br);
}
.collapsible li .collapsible-body .container-event-user .event-user .line-el {
  width: 100%;
}
.collapsible li .collapsible-body .container-event-user .event-user .line-el.sub-event {
  border-top: 1px solid var(--border-color);
  padding: 1em 0;
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 0.5em;
}
.collapsible li .collapsible-body .container-event-user .event-user .line-el.sub-event span.event-user-sub-event {
  padding: 0.2em 0.5em;
  background: var(--main-color-li);
  border-radius: calc(var(--br) / 2);
  color: #000;
}
.collapsible li .collapsible-body .container-event-user .event-user .line-el:first-of-type {
  padding: 0.2em 0.5em;
  border-radius: var(--brb);
  border: 1px solid;
  font-size: smaller;
  width: fit-content;
  border-radius: var(--br);
  border: 1px solid var(--error);
  color: var(--error);
}
.collapsible li .collapsible-body .container-event-user .event-user .line-el:nth-child(2) {
  flex-wrap: wrap;
  justify-content: space-between;
}
.collapsible li .collapsible-body .container-event-user .event-user .line-el:nth-child(2) p {
  color: var(--text-color-priority-2);
}
.collapsible li .collapsible-body .container-event-user .event-user .line-el h3 {
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  gap: 0.5em;
  width: fit-content;
  margin: 0;
}
.collapsible li .collapsible-body .container-event-user .event-user .line-el h3 img {
  width: 1.2em;
}
@media all and (max-width: 500px) {
  .collapsible li .collapsible-body .container-event-user .event-user .line-el:has(a) {
    flex-direction: column-reverse;
    width: 100%;
  }
  .collapsible li .collapsible-body .container-event-user .event-user .line-el:has(a) a {
    width: 100%;
    text-align: center;
  }
}
.collapsible li .collapsible-body .container-event-user .event-user .line-el a:first-of-type {
  margin-left: auto;
}
.collapsible li .collapsible-body .container-event-user .event-user .line-el a.active {
  border-color: var(--main-color);
}